OCEAN_C020FUC_M010_P=/odm/etc/camera/hdrplite/main_FUC/
OCEAN_C020FUC_M060_P=/odm/etc/camera/hdrplite/main_FUC/
OCEAN_C020FUC_M090_P=/odm/etc/camera/hdrplite/main_FUC/
OCEAN_C020FUC_M030_P=/odm/etc/camera/hdrplite/main_FUC/
OCEAN_C020FUC_M070_P=/odm/etc/camera/hdrplite/main_FUC/
OCEAN_C589OBY_M030_S=/odm/etc/camera/hdrplite/wide_ORS/
OCEAN_C589OBY_M010_S=/odm/etc/camera/hdrplite/wide_ORS/
OCEAN_C589OBY_M060_S=/odm/etc/camera/hdrplite/wide_ORS/
OCEAN_C589OBY_M090_S=/odm/etc/camera/hdrplite/wide_ORS/
OCEAN_C589OBY_M010=/odm/etc/camera/hdrplite/tele_OBY/
OCEAN_C589OBY_M060=/odm/etc/camera/hdrplite/tele_OBY/
OCEAN_C589OBY_M030=/odm/etc/camera/hdrplite/tele_OBY/
OCEAN_C589OBY_M090=/odm/etc/camera/hdrplite/tele_OBY/
OCEAN_C673LET_M010=/odm/etc/camera/hdrplite/tele_LET/
OCEAN_C673LET_M030=/odm/etc/camera/hdrplite/tele_LET/
OCEAN_C673LET_M060=/odm/etc/camera/hdrplite/tele_LET/
OCEAN_C621ERE_M030_S=/odm/etc/camera/hdrplite/wide_ERE/
OCEAN_C621ERE_M010_S=/odm/etc/camera/hdrplite/wide_ERE/
OCEAN_C621ERE_M060_S=/odm/etc/camera/hdrplite/wide_ERE/
OCEAN_C621ERE_M090_S=/odm/etc/camera/hdrplite/wide_ERE/
OCEAN_C621ORS_M030_S=/odm/etc/camera/hdrplite/wide_ORS/
OCEAN_C621ORS_M010_S=/odm/etc/camera/hdrplite/wide_ORS/
OCEAN_C621ORS_M060_S=/odm/etc/camera/hdrplite/wide_ORS/
OCEAN_C621ORS_M090_S=/odm/etc/camera/hdrplite/wide_ORS/
OCEAN_C604ORS_M020_P=/odm/etc/camera/hdrplite/front_ORS/
OCEAN_C604ORS_M030_P=/odm/etc/camera/hdrplite/front_ORS/
OCEAN_C604ORS_M060_P=/odm/etc/camera/hdrplite/front_ORS/
OCEAN_C604ORS_M010_P=/odm/etc/camera/hdrplite/front_ORS/
OCEAN_C604ORS_M090_P=/odm/etc/camera/hdrplite/front_ORS/
OCEAN_C604UTF_M020_P=/odm/etc/camera/hdrplite/front_UTF/
OCEAN_C604UTF_M030_P=/odm/etc/camera/hdrplite/front_UTF/
OCEAN_C604UTF_M060_P=/odm/etc/camera/hdrplite/front_UTF/
OCEAN_C604UTF_M010_P=/odm/etc/camera/hdrplite/front_UTF/
OCEAN_C604UTF_M090_P=/odm/etc/camera/hdrplite/front_UTF/
OCEAN_C680RFU_M030_P=/odm/etc/camera/hdrplite/front_RFU/
OCEAN_C680RFU_M060_P=/odm/etc/camera/hdrplite/front_RFU/
